Results 1 to 3 of 3

Thread: IOS60 and 4.1 Update Trouble..

  1. #1
    Junior Member
    Join Date
    Feb 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question IOS60 and 4.1 Update Trouble..

    Ok, I searched the forums a good bit, and I only found what my errors were, and how to semi fix them, but none of it is working.

    While trying to update to 4.1 from 3.4, I get the 1036 error, which according to the list, means IOS60 isn't installed. When I try to install IOS60, I get the 2011 error, which means it's an incorrect IOS or it's out of date.

    Right now, I'm clueless as to what to do, does anyone know what I should do?

    Thanks in advance.

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    Last edited by Cile; 02-13-2010 at 06:43 PM.

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Install/Re-install cIOS249 to fix your -2011 error.
    Not really doing much Wii stuff these days.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •